Bug 2023503 - perl-Test2-Harness-1.000081 is available
Summary: perl-Test2-Harness-1.000081 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test2-Harness
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-15 22:05 UTC by Upstream Release Monitoring
Modified: 2021-12-08 00:36 UTC (History)
1 user (show)

Fixed In Version: perl-Test2-Harness-1.0.81-1.fc36 perl-Test2-Harness-1.0.82-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-08 00:36:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-15 22:05:07 UTC
Latest upstream release: 1.000081
Current version/release in rawhide: 1.0.79-1.fc36
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21137/

Comment 1 Petr Pisar 2021-11-16 08:41:59 UTC
An enhancement release suitable for Fedora ≥ 35.

Comment 2 Fedora Update System 2021-11-18 07:46:47 UTC
FEDORA-2021-b7dc14df40 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b7dc14df40

Comment 3 Fedora Update System 2021-11-19 19:09:16 UTC
FEDORA-2021-b7dc14df40 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b7dc14df40`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b7dc14df40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-08 00:36:14 UTC
FEDORA-2021-3dfc22fc40 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.